Bug 1009811 - [abrt] control-center-3.6.3-2.fc18: gdk_property_change: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.6.3-2.fc18: gdk_property_change: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:b27aba56ad1aa96538490a87f19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 04:09 EDT by Sitsofe Wheeler
Modified: 2014-02-05 17:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:24:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.26 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: cgroup (131 bytes, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: core_backtrace (9.79 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: dso_list (21.29 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: environ (1.43 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: maps (97.32 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: open_fds (1.60 KB, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details
File: proc_pid_status (959 bytes, text/plain)
2013-09-19 04:09 EDT, Sitsofe Wheeler
no flags Details

  None (edit)
Description Sitsofe Wheeler 2013-09-19 04:09:00 EDT
Version-Release number of selected component:
control-center-3.6.3-2.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: gdk_property_change
executable:     /usr/bin/gnome-control-center
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Sep 18 16:00:14 eject abrt[11746]: Saved core dump of pid 9599 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-09-18-16:00:14-9599 (49070080 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 gdk_property_change at gdkwindow.c:11348
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_widget_event_internal at gtkwidget.c:6303
 #7 gtk_widget_event at gtkwidget.c:5960
 #8 gtk_main_do_event at gtkmain.c:1653
 #13 g_main_context_iteration at gmain.c:3351
 #14 g_application_run at gapplication.c:1624
Comment 1 Sitsofe Wheeler 2013-09-19 04:09:05 EDT
Created attachment 799780 [details]
File: backtrace
Comment 2 Sitsofe Wheeler 2013-09-19 04:09:11 EDT
Created attachment 799781 [details]
File: cgroup
Comment 3 Sitsofe Wheeler 2013-09-19 04:09:15 EDT
Created attachment 799782 [details]
File: core_backtrace
Comment 4 Sitsofe Wheeler 2013-09-19 04:09:19 EDT
Created attachment 799783 [details]
File: dso_list
Comment 5 Sitsofe Wheeler 2013-09-19 04:09:23 EDT
Created attachment 799784 [details]
File: environ
Comment 6 Sitsofe Wheeler 2013-09-19 04:09:27 EDT
Created attachment 799785 [details]
File: exploitable
Comment 7 Sitsofe Wheeler 2013-09-19 04:09:31 EDT
Created attachment 799786 [details]
File: limits
Comment 8 Sitsofe Wheeler 2013-09-19 04:09:36 EDT
Created attachment 799787 [details]
File: maps
Comment 9 Sitsofe Wheeler 2013-09-19 04:09:40 EDT
Created attachment 799788 [details]
File: open_fds
Comment 10 Sitsofe Wheeler 2013-09-19 04:09:44 EDT
Created attachment 799789 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2013-12-21 09:36:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:24:24 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.